---
title: "operator-sdk cleanup"
---
## operator-sdk cleanup

Delete and clean up after a running Operator

### Synopsis

Delete and clean up after a running Operator

```
operator-sdk cleanup [flags]
```

### Options

```
  -h, --help   help for cleanup
```

### SEE ALSO

* [operator-sdk](../operator-sdk)	 - An SDK for building operators with ease
* [operator-sdk cleanup packagemanifests](../operator-sdk_cleanup_packagemanifests)	 - Clean up an Operator in the package manifests format deployed with OLM

